html{
	min-height:100%;
	background-color: #ffffff;
	background-image: url('lividchihuahua.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size:20px;
	font-family: "Helvetica Neue", Helvetica, Arial;
	font-weight: 200;
	letter-spacing: .05em;
	line-height: 1.5em;
}
ul{
	list-style: none;
	margin:0;
	padding:0;
	background-color:white;
	background-color: rgba(255,255,255,.5);
}
a{
	color:inherit;
	text-decoration: none;
}
a:hover{
	color: #666666;
}
.old-site{
	position: fixed;
	bottom:.2em;
	left:.5em;
	font-size:.75em;
	background-color:white;
	background-color: rgba(255,255,255,.5);
}